* {
    margin: 0 0 auto 0;
    margin-bottom: 30px;
}

@font-face {
    font-family: cool; /* set name */
    src: url(/good-times/Good\ Times\ Rg.otf); /* url of the font */
}

.josefin-sans-font {
    font-family: "Josefin Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

body {
    background-image: url(/IMAGES/TILES/red-bg.GIF);
}

.header {
    margin: auto;
    background-image: linear-gradient(#bd2a2a, #a00505);
    padding: 10px;
    box-shadow: inset 0px 0px 20px 2px #280408;
    margin-bottom: 20px;
}

.header-title {
    font-family: cool;
    margin-bottom: 10px;
}

.header-text {
    font-family: "Josefin Sans";
    margin-bottom: 10px;
}

.header-link {
    font-family: "Josefin Sans";
    text-decoration: none;
    color: #440202;
    display: block;
    margin-bottom: 10px;
}

.sealclap {
    display:block;
    display: flex;
    flex-direction: row;
    margin: auto;
    width: 1200px;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

.rouge-gif {
    height: 225px;
    width: auto;
}

.content {
    display: flex;
    flex-direction: row;
    width: 1200px;
    margin: auto;
    gap: 30px;
}

.sidebar {
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    padding: 20px;
    padding-top: 10px;
    width: 250px;
}

.sidebar-heading {
    font-family: cool;
    margin-bottom: 10px;
}

.post-link {
    font-family: "Josefin Sans";
    text-decoration: none;
    color: #440202;
    transition: transform 0.3s;
    display: block;
    margin-bottom: 10px;
}

.post-link:hover {
    transform: scale(1.08);
    color: rgb(34, 0, 0);
}

.main-container {
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    flex-grow: 1;
    padding: 20px;
    max-width: 850px;
}

.post-title {
    font-family: cool;
    margin-bottom: 10px;
}

.blog-text {
    font-family: "Josefin Sans";
    font-size: 18px;
}